'use strict';


app.controller('ActivitiesController', function ($scope, request){
  
  $scope.request = request;

});

app.controller('SelActivityDevicesController', function ($scope) {
  
  
  console.log($scope.request);

});


app.controller('SelActivityCmdsController', function ($scope, Request) {
  
  
  console.log($scope.request);

  Request.save($scope.request);
});